/* * * * * * * * * * * * * * * * *
 *                             	 *
 * @author   Steve Rhom		   	 *
 * @company  Underhill Creative  *
 *                               *
 * updated:  02/19/14 8.56pm     *
 * by:       Steve Rhom          *
 *                               *
 * * * * * * * * * * * * * * * * */
/* Location 01 */
/* line 64, ../sass/location01.scss */
#section-content {
  background-image: url("../../../../raising_cane_s/templates/locations/images/global_background_texture_top_wide.jpg");
  background-repeat: no-repeat;
  background-position: center -129px;
}
@media (max-width: 1220px) {
  /* line 64, ../sass/location01.scss */
  #section-content {
    background-image: url("../../../../raising_cane_s/templates/locations/images/global_background_texture_top_normal.jpg");
    background-repeat: no-repeat;
    background-position: center -129px;
  }
}
@media (max-width: 980px) {
  /* line 64, ../sass/location01.scss */
  #section-content {
    background-image: url("../../../../raising_cane_s/templates/locations/images/global_background_texture_top_narrow.jpg");
    background-repeat: no-repeat;
    background-position: center -129px;
  }
}

/* line 81, ../sass/location01.scss */
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {
  color: black;
}

@media (max-width: 980px) {
  /* line 84, ../sass/location01.scss */
  #block-delta-blocks-page-title {
    display: none !important;
    font-family: 'squareslab711_bd_btbold', arial, sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    margin-left: 7px;
    letter-spacing: .01em;
    margin-bottom: 0;
    padding-top: 55px;
  }
}

@media (max-width: 980px) {
  /* line 100, ../sass/location01.scss */
  .not-front #region-content {
    padding-top: 0;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
  /* line 107, ../sass/location01.scss */
  .not-front #zone-branding h1.title {
    display: none !important;
  }

  /* line 110, ../sass/location01.scss */
  .not-front #zone-content h1.title {
    display: none !important;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
  /* line 115, ../sass/location01.scss */
  .not-front #zone-branding h1.title {
    display: none !important;
  }

  /* line 118, ../sass/location01.scss */
  .not-front #zone-content h1.title {
    display: none !important;
  }
}
@media (max-width: 980px) {
  /* line 125, ../sass/location01.scss */
  .block-page-titles-block-1 {
    display: none !important;
  }
}

/* line 129, ../sass/location01.scss */
.block-page-title {
  display: none;
}

/* line 130, ../sass/location01.scss */
#block-views-page-titles-block-1 {
  width: 85%;
  color: white;
}
/* line 133, ../sass/location01.scss */
#block-views-page-titles-block-1 .block-title {
  display: none;
}
/* line 134, ../sass/location01.scss */
#block-views-page-titles-block-1 .views-field-field-alt-title {
  color: #fff;
  font-family: 'squareslab711_bd_btbold', arial, sans-serif;
  font-size: 2.4vw;
  letter-spacing: .03em;
  text-align: center;
  text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.5);
  padding-top: 0;
  font-weight: 200;
  text-transform: uppercase;
  text-decoration: none;
}
/* line 153, ../sass/location01.scss */
#block-views-page-titles-block-1 .views-field-gsl-addressfield,
#block-views-page-titles-block-1 .views-field-field-phone {
  font-size: 22px;
  text-align: center;
  color: white;
}
/* line 160, ../sass/location01.scss */
#block-views-page-titles-block-1 .header-address li {
  display: inline;
}

/* line 164, ../sass/location01.scss */
.content--wrapper {
  margin: 0 -10px;
  background-image: url("../../../../raising_cane_s/templates/locations/images/background-red-bar.png");
  background-repeat: repeat-x;
  background-position: 0 40px;
}
@media (max-width: 980px) {
  /* line 164, ../sass/location01.scss */
  .content--wrapper {
    background-position: 0 0;
    background-size: 1400px;
  }
}

/* line 177, ../sass/location01.scss */
.inner--wrapper {
  margin: 0 80px;
}
@media (max-width: 980px) {
  /* line 177, ../sass/location01.scss */
  .inner--wrapper {
    margin: 0 15px;
  }
}
/* line 180, ../sass/location01.scss */
.inner--wrapper .field-name-field-alt-title {
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 1em;
}

/* line 186, ../sass/location01.scss */
body:not(.front) #zone-content {
  background-image: url("../../../../raising_cane_s/templates/locations/images/background_franchise.jpg");
  background-size: cover;
}

/* line 191, ../sass/location01.scss */
.column--left {
  margin-top: 20px;
  width: 48.48485%;
  float: left;
  margin-right: 3.0303%;
  display: inline;
}
@media (max-width: 980px) {
  /* line 191, ../sass/location01.scss */
  .column--left {
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
  }
}

/* line 199, ../sass/location01.scss */
.column--right {
  margin-top: 70px;
  color: white;
  font-size: 1.5em;
  line-height: 1.25em;
  width: 48.48485%;
  float: right;
  margin-right: 0;
  *margin-left: -0.25em;
  display: inline;
}
@media (max-width: 1220px) {
  /* line 199, ../sass/location01.scss */
  .column--right {
    font-size: .99rem;
  }
}
@media (max-width: 980px) {
  /* line 199, ../sass/location01.scss */
  .column--right {
    margin-top: 20px;
    font-size: 1rem;
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
  }
}
/* line 215, ../sass/location01.scss */
.column--right .view-display-id-block_1 {
  margin-bottom: 10px;
}
/* line 217, ../sass/location01.scss */
.column--right .view-display-id-block_1 a {
  color: white;
}

@media (max-width: 980px) {
  /* line 226, ../sass/location01.scss */
  .inner--wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-box-align: center;
    box-align: center;
    -webkit-box-direction: reverse;
    -moz-box-direction: reverse;
    -ms-box-direction: reverse;
    box-direction: reverse;
  }
}

@media (max-width: 980px) {
  /* line 235, ../sass/location01.scss */
  .column--left {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    box-flex: 1;
    float: none;
  }
}

@media (max-width: 980px) {
  /* line 241, ../sass/location01.scss */
  .column--right {
    -webkit-box-flex: 2;
    -moz-box-flex: 2;
    -ms-box-flex: 2;
    box-flex: 2;
    margin-bottom: 10px;
    float: none;
  }
}

/* line 251, ../sass/location01.scss */
.location-wrap {
  min-height: 230px;
  margin-bottom: 10px;
}

/* line 256, ../sass/location01.scss */
.location-info {
  font-size: 1.1rem;
}
/* line 258, ../sass/location01.scss */
.location-info h2 {
  margin: 0;
}
/* line 259, ../sass/location01.scss */
.location-info .field {
  margin-bottom: 5px;
}
/* line 260, ../sass/location01.scss */
.location-info .location-01 {
  width: 48.48485%;
  float: left;
  margin-right: 3.0303%;
  display: inline;
}
@media (max-width: 980px) {
  /* line 260, ../sass/location01.scss */
  .location-info .location-01 {
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
  }
}
/* line 264, ../sass/location01.scss */
.location-info .location-02 {
  width: 48.48485%;
  float: right;
  margin-right: 0;
  *margin-left: -0.25em;
  display: inline;
}
@media (max-width: 980px) {
  /* line 264, ../sass/location01.scss */
  .location-info .location-02 {
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
  }
}

/* line 271, ../sass/location01.scss */
.franchise-info {
  margin-top: -10px;
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -0.25em;
  display: inline;
}
/* line 274, ../sass/location01.scss */
.franchise-info p {
  width: 48.48485%;
  float: left;
  margin-right: 3.0303%;
  display: inline;
  margin-top: 5px;
  color: #ffc425;
  font-weight: 400;
  text-transform: uppercase;
  font-size: .75em;
  line-height: 1em;
}
@media (max-width: 980px) {
  /* line 274, ../sass/location01.scss */
  .franchise-info p {
    width: 82.47423%;
    float: left;
    margin-right: 5.15464%;
    display: inline;
  }
}
/* line 287, ../sass/location01.scss */
.franchise-info a {
  width: 32%;
  float: left;
  margin-right: 2%;
  display: inline;
  font-family: 'squareslab711_bd_btbold', arial, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 1em;
  letter-spacing: .05em;
  text-align: center;
  text-shadow: 1px 1px 1px #353535;
  padding: 10px 15px;
  margin-right: 10px;
  color: white;
  font-weight: 100;
  border: solid 3px white;
  -moz-border-radius: 10px / 10px;
  -webkit-border-radius: 10px 10px;
  border-radius: 10px / 10px;
  background: #cd0c07;
  background-color: #c31823;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC31823', endColorstr='#FF760F16');
  background-image: -moz-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -o-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -webkit-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: linear-gradient(to bottom, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
}
/* line 57, ../sass/location01.scss */
.franchise-info a:hover {
  background: #96121b;
  text-decoration: none;
}
@media (max-width: 980px) {
  /* line 287, ../sass/location01.scss */
  .franchise-info a {
    width: 82.47423%;
    float: left;
    margin-right: 5.15464%;
    display: inline;
  }
}

/* line 293, ../sass/location01.scss */
.map-wrap {
  padding: 10px;
  margin-bottom: 25px;
  background: #44453f;
  font-size: .8em;
  overflow: auto;
  clear: both;
}

/* line 301, ../sass/location01.scss */
.field-name-gsl-geofield {
  width: 55.17241%;
  float: left;
  margin-right: 3.44828%;
  display: inline;
  height: 250px;
  overflow: hidden;
  margin-right: 10px;
}
@media (max-width: 980px) {
  /* line 301, ../sass/location01.scss */
  .field-name-gsl-geofield {
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
  }
}

/* line 309, ../sass/location01.scss */
.map-details {
  margin-top: 25px;
  margin-right: 15px;
  width: 42.10526%;
  float: right;
  margin-right: 0;
  *margin-left: -0.25em;
  display: inline;
}
@media (max-width: 980px) {
  /* line 309, ../sass/location01.scss */
  .map-details {
    color: white;
    margin-top: 15px;
    width: 100%;
    float: left;
    margin-right: 6.25%;
    display: inline;
    font-size: 1rem;
  }
}
/* line 319, ../sass/location01.scss */
.map-details .btn-locations {
  width: 32%;
  float: left;
  margin-right: 2%;
  display: inline;
  font-family: 'squareslab711_bd_btbold', arial, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 1em;
  letter-spacing: .05em;
  text-align: center;
  text-shadow: 1px 1px 1px #353535;
  padding: 10px 15px;
  margin-right: 10px;
  color: white;
  font-weight: 100;
  border: solid 3px white;
  -moz-border-radius: 10px / 10px;
  -webkit-border-radius: 10px 10px;
  border-radius: 10px / 10px;
  background: #cd0c07;
  background-color: #c31823;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC31823', endColorstr='#FF760F16');
  background-image: -moz-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -o-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -webkit-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: linear-gradient(to bottom, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  width: 82.47423%;
  float: left;
  margin-right: 5.15464%;
  display: inline;
  font-size: 1.25em;
}
/* line 57, ../sass/location01.scss */
.map-details .btn-locations:hover {
  background: #96121b;
  text-decoration: none;
}
/* line 324, ../sass/location01.scss */
.map-details .view-display-id-block_1 {
  margin-bottom: 10px;
}
/* line 326, ../sass/location01.scss */
.map-details .view-display-id-block_1 a {
  color: white;
}

/* line 330, ../sass/location01.scss */
.slide-wrap {
  width: 444px;
  height: 309px;
  padding: 15px 20px 11px 20px;
  margin-bottom: 20px;
  background-image: url("../../../../raising_cane_s/templates/locations/images/background-frame.png");
  background-repeat: no-repeat;
  -moz-box-shadow: #44453f 2px 2px 10px;
  -webkit-box-shadow: #44453f 2px 2px 10px;
  box-shadow: #44453f 2px 2px 10px;
}
@media (max-width: 1220px) {
  /* line 330, ../sass/location01.scss */
  .slide-wrap {
    background-image: none;
    background: #F1F2E9;
    width: 90%;
    padding: 20px;
    height: inherit;
  }
}
@media (max-width: 980px) {
  /* line 330, ../sass/location01.scss */
  .slide-wrap {
    width: 85%;
  }
}
/* line 347, ../sass/location01.scss */
.slide-wrap img {
  width: 100%;
}
/* line 348, ../sass/location01.scss */
.slide-wrap .flexslider {
  margin: 0;
  background: transparent;
  border: none;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: 0 1px 4px transparent;
  -webkit-box-shadow: 0 1px 4px transparent;
  -moz-box-shadow: 0 1px 4px transparent;
  -o-box-shadow: 0 1px 4px transparent;
  zoom: 1;
}

/* line 366, ../sass/location01.scss */
.node ol, .node ul {
  padding-left: 0;
}

/* line 368, ../sass/location01.scss */
.bottom--bar {
  height: 42px;
  margin: 0 -80px;
  padding-top: 7px;
  margin-bottom: 15px;
  text-align: center;
  background-image: url("../../../../raising_cane_s/templates/locations/images/background-bar.jpg");
  background-repeat: repeat-x;
}
@media (max-width: 980px) {
  /* line 368, ../sass/location01.scss */
  .bottom--bar {
    display: none;
  }
}
/* line 378, ../sass/location01.scss */
.bottom--bar p {
  margin: 0 !important;
  color: #ffc425;
  font-size: 1.5em !important;
  font-weight: 600;
}
/* line 384, ../sass/location01.scss */
.bottom--bar a {
  width: 32%;
  float: left;
  margin-right: 2%;
  display: inline;
  font-family: 'squareslab711_bd_btbold', arial, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 1em;
  letter-spacing: .05em;
  text-align: center;
  text-shadow: 1px 1px 1px #353535;
  padding: 10px 15px;
  margin-right: 10px;
  color: white !important;
  font-weight: 100;
  border: solid 3px white;
  -moz-border-radius: 10px / 10px;
  -webkit-border-radius: 10px 10px;
  border-radius: 10px / 10px;
  background: #cd0c07;
  background-color: #c31823;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC31823', endColorstr='#FF760F16');
  background-image: -moz-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -o-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: -webkit-linear-gradient(top, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  background-image: linear-gradient(to bottom, #c31823 0%, #cb1b27 1%, #cc1c27 2%, #c51b26 15%, #89121a 73%, #7a1017 91%, #760f16 100%);
  width: 19.04762%;
  float: left;
  margin-right: 1.19048%;
  display: inline;
  float: none;
  padding: 3px 10px;
  text-decoration: none !important;
}
/* line 57, ../sass/location01.scss */
.bottom--bar a:hover {
  background: #96121b;
  text-decoration: none;
}

.not-front .slider-play-link {
    bottom: calc(-40px - 1em);
    left: -20px;
}

.field.field-name-field-store-description.field-type-text-long.field-label-hidden > .field-items .field-item > p:first-child {
    margin-top: calc(40px + 1em);
}
